<div class="container">
  <!-- Page Heading -->
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
      <h1 class="page-header"><small>{% t 'Login to' %}</small> {{store.name}}</h1>
    </div>
  </div>
  <!-- /.row -->

  <div class="row">
    <div class="col-md-6 col-sm-6 col-xs-12">
      <div class="well">
      	{{login_form}}
      </div>
    </div>

    <div id="customer-new" class="col-md-6 col-sm-6 col-xs-12">
      <div class="col-sm-12">
        <h2>{% t 'Are you new at' %} {{store.name}}?</h2>
        <p>{{ options.new_customer_message }}</p>
        <a href="{{customer_registration_url}}" class="btn btn-default" title="{% t 'Register as Customer' %}">
          {% t 'Sign Up' %}
        </a>
      </div>
    </div>


  </div>
</div>

